import { ComponentFixture, TestBed } from '@angular/core/testing';
import { StoryGeneratorPage } from './story-generator.page';

describe('StoryGeneratorPage', () => {
  let component: StoryGeneratorPage;
  let fixture: ComponentFixture<StoryGeneratorPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(StoryGeneratorPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
